{
    "title": "Stranger Things",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Chapter One: The Vanishing of Will Byers", "search": "stranger things s01e01" },
          { "title": "S01E02 - Chapter Two: The Weirdo on Maple Street", "search": "stranger things s01e02" },
          { "title": "S01E03 - Chapter Three: Holly, Jolly", "search": "stranger things s01e03" },
          { "title": "S01E04 - Chapter Four: The Body", "search": "stranger things s01e04" },
          { "title": "S01E05 - Chapter Five: The Flea and the Acrobat", "search": "stranger things s01e05" },
          { "title": "S01E06 - Chapter Six: The Monster", "search": "stranger things s01e06" },
          { "title": "S01E07 - Chapter Seven: The Bathtub", "search": "stranger things s01e07" },
          { "title": "S01E08 - Chapter Eight: The Upside Down", "search": "stranger things s01e08" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - Chapter One: MADMAX", "search": "stranger things s02e01" },
          { "title": "S02E02 - Chapter Two: Trick or Treat, Freak", "search": "stranger things s02e02" },
          { "title": "S02E03 - Chapter Three: The Pollywog", "search": "stranger things s02e03" },
          { "title": "S02E04 - Chapter Four: Will the Wise", "search": "stranger things s02e04" },
          { "title": "S02E05 - Chapter Five: Dig Dug", "search": "stranger things s02e05" },
          { "title": "S02E06 - Chapter Six: The Spy", "search": "stranger things s02e06" },
          { "title": "S02E07 - Chapter Seven: The Lost Sister", "search": "stranger things s02e07" },
          { "title": "S02E08 - Chapter Eight: The Mind Flayer", "search": "stranger things s02e08" },
          { "title": "S02E09 - Chapter Nine: The Gate", "search": "stranger things s02e09" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - Chapter One: Suzie, Do You Copy?", "search": "stranger things s03e01" },
          { "title": "S03E02 - Chapter Two: The Mall Rats", "search": "stranger things s03e02" },
          { "title": "S03E03 - Chapter Three: The Case of the Missing Lifeguard", "search": "stranger things s03e03" },
          { "title": "S03E04 - Chapter Four: The Sauna Test", "search": "stranger things s03e04" },
          { "title": "S03E05 - Chapter Five: The Flayed", "search": "stranger things s03e05" },
          { "title": "S03E06 - Chapter Six: E Pluribus Unum", "search": "stranger things s03e06" },
          { "title": "S03E07 - Chapter Seven: The Bite", "search": "stranger things s03e07" },
          { "title": "S03E08 - Chapter Eight: The Battle of Starcourt", "search": "stranger things s03e08" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - Chapter One: The Hellfire Club", "search": "stranger things s04e01" },
          { "title": "S04E02 - Chapter Two: Vecna's Curse", "search": "stranger things s04e02" },
          { "title": "S04E03 - Chapter Three: The Monster and the Superhero", "search": "stranger things s04e03" },
          { "title": "S04E04 - Chapter Four: Dear Billy", "search": "stranger things s04e04" },
          { "title": "S04E05 - Chapter Five: The Nina Project", "search": "stranger things s04e05" },
          { "title": "S04E06 - Chapter Six: The Dive", "search": "stranger things s04e06" },
          { "title": "S04E07 - Chapter Seven: The Massacre at Hawkins Lab", "search": "stranger things s04e07" },
          { "title": "S04E08 - Chapter Eight: Papa", "search": "stranger things s04e08" },
          { "title": "S04E09 - Chapter Nine: The Piggyback", "search": "stranger things s04e09" }
        ]
      }
    ]
} 